From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 12 February 2008<P>

Kirk!!!  Thanks for the front-page pick!!  As I've said, it always makes my step quite a bit lighter.  Congrats to all the front-pagers this months!!  Good job!!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 12 February 2008<P>

Thanks Kirk for the pick. I am honored to sit with all this talent.
<HR>
From: <a href="/blend/av.cgi?id=1754">lovecraft</a><BR>
Date: 12 February 2008<P>

Bob, about <a href="/blend/wv.cgi?id=2008.01.10.20.42.4031">Soon We Have To Go</a>: I think this might be one of your best poems, I really like it!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 February 2008<P>

kirk!!!!  yeeeeeehaaawwwww! (as we say here in the great state of texas, lol).  you've no idea how much this made my day!  thanks for the pick.
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 12 February 2008<P>

ty kirk for the pick..i'm flattered and a bit shocked...but i appreciate it.  Zach, i value your praise...tyvm
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 February 2008<P>

kirk~ thanks for the front page<BR>
<BR>
congrats to all who made it<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 February 2008<P>

CJ King, about <a href="/blend/wv.cgi?id=2008.02.11.12.09.22951">A Runner's Ode</a>:<BR>
<BR>
this was sweet and congrats<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>